<?xml version="1.0" encoding="UTF-8"?>
<workflow>
    <name>Upload the problem data to a server</name>
    <name xml:lang="as">সমস্যা তথ্যক এটা চাৰ্ভাৰলৈ আপল'ড কৰক</name>
    <name xml:lang="bg">Качване на данните за проблема на сървър</name>
    <name xml:lang="ca">Puja les dades del problema a un servidor</name>
    <name xml:lang="cs">Nahrát problémová data na server</name>
    <name xml:lang="de">Fehlerdaten an einen Server senden</name>
    <name xml:lang="es">Subir los datos del problema al servidor</name>
    <name xml:lang="fi">Lähetä ongelman tiedot palvelimelle</name>
    <name xml:lang="fr">Téléverser les données de l'incident sur un serveur</name>
    <name xml:lang="gl">Enviar os datos do problema a un servidor</name>
    <name xml:lang="gu">સમસ્યા માહિતીને સર્વર પર અપલોડ કરો</name>
    <name xml:lang="hi">प्रोब्लेम डेटा को सर्वर पर अपलोड कीजिए</name>
    <name xml:lang="hu">A probléma adatainak feltöltése a kiszolgálóra</name>
    <name xml:lang="it">Carica i dati del problema in un server</name>
    <name xml:lang="ja">問題データをサーバーにアップロードする</name>
    <name xml:lang="kn">ತೊಂದರೆಯ ಮಾಹಿತಿಯನ್ನು ಒಂದು ಪೂರೈಕೆಗಣಕಕ್ಕೆ ಅಪ್‌ಲೋಡ್ ಮಾಡಿ</name>
    <name xml:lang="mr">अडचण डाटा सर्व्हरवर अपलोड करा</name>
    <name xml:lang="nl">Upload de probleemdata naar een server</name>
    <name xml:lang="or">ସର୍ଭରରେ ସମସ୍ୟା ତଥ୍ୟ ଧାରଣ କରନ୍ତୁ</name>
    <name xml:lang="pl">Wysyła dane problemu na serwer</name>
    <name xml:lang="pt_BR">Enviar os dados do problema para um servidor</name>
    <name xml:lang="ru">Загрузить сведения об ошибке на сервер</name>
    <name xml:lang="sk">Odoslať údaje o probléme na server</name>
    <name xml:lang="sv">Skicka problemdata till en server</name>
    <name xml:lang="ta">சிக்கல் தரவை சேவையகத்திற்கு பதிவேற்றவும்</name>
    <name xml:lang="te">సమస్య దత్తాంశమును సేవికకు ఎక్కించుము</name>
    <name xml:lang="uk">Вивантажити дані щодо проблеми на сервер</name>
    <name xml:lang="zh_CN">提交问题数据至服务器</name>
    <name xml:lang="zh_TW">將問題資料上傳至伺服器</name>
    <description>Analyze the problem locally and upload the data via scp or ftp</description>
    <description xml:lang="as">সমস্যাক স্থানীয়ভাৱে বিশ্লেষণ কৰক আৰু তথ্যক scp অথবা ftp ৰে আপল'ড কৰক</description>
    <description xml:lang="bg">Анализиране на проблема локално и качване на данните чрез scp или ftp</description>
    <description xml:lang="ca">Analitza localment el problema i puja les dades a través de scp o ftp</description>
    <description xml:lang="cs">Analyzovat problém lokálně a nahrát data přes SCP nebo FTP</description>
    <description xml:lang="de">Fehler lokal analysieren und die Daten über SCP oder FTP hochladen</description>
    <description xml:lang="es">Analizar el problema localmente y subir los datos por scp o ftp</description>
    <description xml:lang="fi">Analysoi ongelma paikallisesti ja lähetä tiedot scp:n tai ftp:n välityksellä</description>
    <description xml:lang="fr">Analyser l'incident localement et téléverser les données via scp ou ftp</description>
    <description xml:lang="gl">Analizar o problema localmente e enviar os datos mediante scp ou ftp</description>
    <description xml:lang="gu">સ્થાનિક રીતે સમસ્યા વિશ્લેષક અને scp અથવા ftp મારફતે માહિતી અપલોડ</description>
    <description xml:lang="hi">समस्या को लोकली अनेलायज़ करे और डेटा को scp या ftp द्वारा अपलोड करे</description>
    <description xml:lang="hu">Elemezze a problémát helyben és töltse fel az adatokat scp vagy ftp segítségével</description>
    <description xml:lang="it">Analizzare localmente il problema e caricare i dati via scp o ftp</description>
    <description xml:lang="ja">問題をローカルに分析し、SCP または FTP 経由でデータをアップロードする</description>
    <description xml:lang="kn">ತೊಂದರೆಯನ್ನು ಸ್ಥಳೀಯವಾಗಿ ವಿಶ್ಲೇಷಿಸಿ ಮತ್ತು ದತ್ತಾಂಶವನ್ನು scp ಅಥವ ftp ಮೂಲಕ ಅಪ್‌ಲೋಡ್ ಮಾಡಿ</description>
    <description xml:lang="mr">स्थानीयरित्या अडचणीचे विश्लेषण करा आणि scp किंवा ftp द्वारे डाटा अपलोड करा</description>
    <description xml:lang="nl">Analyseer het probleem lokaal en upload de data met scp of ftp </description>
    <description xml:lang="or">ସମସ୍ୟାକୁ ସ୍ଥାନୀୟ ଭାବରେ ବିଶ୍ଳେଷଣ କରନ୍ତୁ ଏବଂ ସେହି ତଥ୍ୟକୁ scp କିମ୍ବା ftp ମାଧ୍ଯମରେ ଧାରଣ କରନ୍ତୁ</description>
    <description xml:lang="pl">Analizuje problem lokalnie i wysyła dane przez SCP lub FTP</description>
    <description xml:lang="pt_BR">Analisar o problema localmente e enviar os dados via scp ou ftp</description>
    <description xml:lang="ru">Проанализировать сведения на этом компьютере и загрузить данные посредством scp или ftp</description>
    <description xml:lang="sk">Analyzovať problém lokálne a odoslať data použitím scp alebo ftp</description>
    <description xml:lang="sv">Analysera problemet lokalt och skicka datan via scp eller ftp</description>
    <description xml:lang="ta">சிக்கலை உள்ளமைவாக பகுப்பாய்வு செய்து scp அல்லது ftp மூலம் தரவை பதிவேற்றவும்</description>
    <description xml:lang="te">సమస్యను స్థానికంగా విశ్లేషించి దత్తాంశమును scp లేదా ftp ద్వారా ఎక్కించుము</description>
    <description xml:lang="uk">Проаналізувати проблему локально і вивантажити дані за допомогою scp або ftp</description>
    <description xml:lang="zh_CN">本地分析问题并通过 scp 或 ftp 上传数据</description>
    <description xml:lang="zh_TW">於本機分析問題並透過 SCP 或 FTP 上傳資料</description>
    <priority>-99</priority>

    <events>
        <event>collect_*</event>
        <event>report_Uploader</event>
    </events>
</workflow>